body{
    font-family: 'Plus Jakarta Sans', sans-serif;
    overflow-x: hidden;
}
.nk-navbar .nk-nav li.single-icon > a.nk-btn{
    padding:10px 20px;
}
.nk-nav-logo img{
    margin:0 12px;
}
/* .nk-btn{
background-color: #348CD4;
border-color: #348CD4;
color: #fff !important;
} */
.nk-btn:hover, .nk-btn.hover, .nk-btn:active, .nk-btn.active, .nk-btn:focus {
    color: #fff !important;
    background-color: #1D5787;
    border-color: #1D5787;
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
}
.nk-nav li a{
    position: relative;
}
.nk-navbar.nk-navbar-white-text-on-top .nk-nav > li > a:hover, .nk-navbar.nk-navbar-white-text-on-top .nk-nav > li.active > a, .nk-navbar.nk-navbar-dark .nk-nav > li > a:hover, .nk-navbar.nk-navbar-dark .nk-nav > li.active > a{
    color:#348CD4;
    font-weight:500;
}
.nk-nav li a:before{
    content:'';
    position: absolute;
    bottom:0;
    left:0;
    width:0;
    height:1px;
    background-color:#348CD4;
    transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.nk-nav li a:hover::before{
    width:100%;
}
.nk-navbar {
    padding: 16px 0;
}
.nk-slider-container:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:99;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.48252804539784666) 6%, rgba(0,0,0,0) 30%, rgba(255,255,255,0) 100%);
}
.nk-slider .nk-slider-container > .container {
    position: relative;
    height: 100%;
    z-index: 9999;
}
.nk-navbar-full-style-2 .nk-nav {
    column-count: 2;
}
.nopadding{
    padding:0;
}
.full-link{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:2;
}
.nk-box-2:nth-of-type(2){
    background-color: #348CD4;
}
.nk-box-2{
    transition: all 0.4s ease;
}
.nk-box-2:hover{
    background-color:#D44F4A !important;
}
.main-color{
    color:#348CD4;
}
.tab-pane [class*=pe-]{
    color:#348CD4;
}
.bg-dark-alt{
    background-color: #1D5787;
}
.img-full{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.newsletter{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.newsletter input{
    width:90%;
    height:40px;
}
.newsletter button{
    padding:0 14px;
    height:40px;
}
footer .nk-social-2 > ul li {
    flex:auto
}
.nk-footer .nk-footer-widgets {
    padding-top: 60px;
    padding-bottom: 40px;
}
.nk-navbar-full .nk-nav > li > a:hover, .nk-navbar-full .nk-nav > li.active > a {
    color:#348CD4;
}
.page-title{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 170px 0 60px 0;
    position: relative;
}
.page-title:before{
    content:'';
    background-color: #171717;
    opacity:0.5;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
}
.modal-body form input, .modal-body form textarea{
    border:1px solid #348CD4;
}
@media only screen and (max-width:992px){
    .nk-slider-content h2 {
        font-weight: 400;
        font-size: 3rem;
    }
    .row.no-gap{
        margin-left:0;
        margin-right:0;
    }
    .nk-navbar-full-style-2 .nk-nav > li > a {
        padding-top: 12px;
        padding-bottom: 12px;
        padding-left: 0;
        font-size: 1.5rem;
    }
    .nk-navbar-full-style-2 .nk-nav .dropdown > li:last-of-type > a, .nk-navbar-full-style-2 .nk-nav .dropdown > li > a, .nk-navbar-full-style-2 .nk-nav > li:last-of-type > a, .nk-navbar-full-style-2 .nk-nav > li > a {
        
        font-size: 1.5rem;
    }
    .nk-navbar-full-style-2 .nk-widget ~ .nk-widget {
        margin-top: 10px;
    }
    .nk-navbar .nk-nav-table > .nk-nav-icons{
        margin-left: 0;
    }
    .nk-navbar.nk-navbar-top .nk-nav-table{
        justify-content: space-between;
    }
}
@media only screen and (max-width:768px){
    .nk-slider-content h2 {
        font-weight: 400;
        font-size: 2.5rem;
    }
    .nk-slider {
        min-height: 500px;
    }
}
@media only screen and (max-width:600px){
    .nk-slider-content h2 {
        font-weight: 400;
        font-size: 1.75rem;
    }
    .nk-nav.nk-nav-left.nk-nav-icons{
        display: none;
    }
    .nk-navbar-full-style-2 .nk-nav {
        column-count: 1;
    }
    .nk-navbar-full-style-2 .nk-nav > li > a {
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 0;
        font-size: 0.95rem;
    }
    .nk-navbar-full-style-2 .nk-nav .dropdown > li:last-of-type > a, .nk-navbar-full-style-2 .nk-nav .dropdown > li > a, .nk-navbar-full-style-2 .nk-nav > li:last-of-type > a, .nk-navbar-full-style-2 .nk-nav > li > a {
        
        font-size: 0.95rem;
    }
    .nk-navbar-full {
        width: 100%;
    }
    .nk-navbar-full .nk-nav-header {
        padding: 0 0;
    }
    .nk-tabs .nav-tabs-styled li + li {
        padding-left: 0;
    }
    .nk-tabs .nav-tabs-styled .nav-link {
        padding: 10px 10px;
        font-weight: 600;
        border: none;
        opacity: 1;
    }
    .nk-tabs .nav-tabs-styled li + li::before {
        display: none;
    }
    .nk-box-4, .nk-box-rounded-4 {
        padding: 0;
    }
    .core-text{
        font-size:1rem;
    }
}



.contact-us .nk-btn {
    display: inline-block;
    padding: 10px;
}
.training .nk-btn {
    padding: 10px;
}

[data-sal=slide-left] {
    transform: translateX(0);
}
.bg-jci-nepal {
    background-image: url('../images/files/Jci-bg-img.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.nk-blog-isotope.custom-padding .nk-blog-post{
    padding:25px 15px;
}
.nk-blog-isotope.custom-padding .nk-blog-post .nk-post-thumb{
    margin-left: -15px;
    margin-right: -15px;
}
.nk-blog-isotope.custom-padding .nk-blog-post .nk-post-title{
    font-size: 18px;
    font-weight: 700;
}
.nk-isotope.nk-isotope-gap.custom-padding .nk-isotope-item{
    padding:15px;
}
.card-shadow .band{
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    height:10px;
    z-index:1;
}
header.colored {
    position: fixed;
    top: -100px;
    background-color: #fff;
    width: 100%;
}
header.colored.sticky {
    top: 0;
    width: 100%;
    transition: all 0.2s ease-in-out;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;
    z-index: 999;
}
header.colored.sticky .nk-navbar-white-text-on-top .nk-nav > li > a, .nk-navbar.nk-navbar-dark .nk-nav > li > a {
    color: #348CD4;
}

/* .kathmandu-shill img {
width: 100%;
height: auto;
object-fit: cover;
object-position: center;
} */

.welcome-jci .kathmandu-shill {
    background-image: url('../images/files/kathmandu-png.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.events-jci p.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    margin-bottom: 10px;
}
.events-jci a.single-btn:hover {
    text-decoration: none;
    color: #348CD4;
}
.present-president {
    min-height: 385px;
}

.past-president h4, .present-president h4 {
    font-size: 18px;
    text-align: center;
}
.fix-bar a {
    color: #fff !important
}
.nk-navbar-full .nk-nav > li:last-of-type > a, .nk-navbar-full .nk-nav > li > a {
    padding: 6px 10px;
}
.nk-navbar .nk-nav .nk-mega-item>.dropdown>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.nk-navbar .nk-nav .nk-drop-item:hover > .dropdown {
    width: 100%;
    padding:25px;
    left: 0;
}
.dropdown h4{
    font-size: 16px;
    font-weight: 700;
}
.nk-navbar .dropdown-menu-list{
    margin-top: 10px;
}
.nk-navbar .dropdown-menu-list img{
    height: 16px;
    width: auto;
}
.nk-navbar .dropdown-menu-list li{
    display: flex;
    align-items: center;
    gap:5px;
    margin-bottom: 5px;
}
@media only screen and (max-width: 769px) {
    .bg-jci-nepal {
        background-attachment:scroll;
        background-position:center;
        background-size:cover;
        width:100%;
    }
}


.cta-desc p {
    margin-bottom: 0;
    font-size: 14px;
    color: #f9f9f9;
    font-weight: 500;
    text-transform: capitalize;
}

.cta-desc h5 {
    margin-bottom: 0;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    line-height: 1
}

.cta-devider {
    margin-left: 55px;
}

.cta-devider:before {
    content: "";
    width: 2px;
    height: 23px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

/* Call To action #1 */
.cta-1,
.cta-2 {
    padding: 40px 35px;
    position: relative;
    background-color: #348CD4;
   
}
#cta-2 .widgets-contact{
    background-image: linear-gradient(to left, #662d91, #6b3092, #703393, #743795, #793a96, #793a96, #793a96, #793a96, #743795, #703393, #6b3092, #662d91);
}
.cta-1 .cta-img {
    position: relative
}

.cta-1 .cta-img img {
    position: absolute;
    top: -84px;
}

.cta-1 .cta-desc {
    padding-left: 20px;
}

.cta-1 .cta-desc p,
.cta-2 .cta-desc p {
    margin-bottom: 5px;
}

.cta-1 .cta-action {
    float: right
}
#footer{
    background-color: #f5f5f5;
    position: relative;
}
.foot-bottom{
    padding:12px 0;
    background-color: #f5f5f5;
    position: relative;
}
.foot-bottom::before{
    content:'';
    position: absolute;
    top:0;
    left:50%;
    transform: translateX(-50%);
    width:85%;
    height:1px;
    background-color:#f5f5f5;
    opacity: 0.3;
}
.foot-bottom p{
    margin-bottom:0;
    font-size: 16px;
}
/* Call To action #2 */
.cta-2 i,
.cta-3,
.cta-4 i {
    font-size: 40px;
    color: #fff;
    text-align: center;
    line-height: 1;
}

.cta-2 .cta-desc {
    padding-left: 80px;
}

.cta-2 .cta-icon {
    position: absolute
}

/* Call To action #3 */
.cta-3,
.cta-4 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.cta-3 h2,
.cta-4 h2 {
    font-size: 55px;
    font-weight: 700;
    line-height: 50px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.cta-3 p,
.cta-4 p {
    color: #f9f9f9;
    font-size: 17px;
    font-weight: 700;
    font-style: italic;
    line-height: 26px;
    margin-bottom: 26px;
}

.cta-3 p:first-child,
.cta-4 p:first-child {
    line-height: 1
}

/* Call To action #4 */
.cta-4 h2 {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 0
}

.cta-p {
    color: #2f2f2f !important;
    font-size: 17px;
    font-weight: 600;
    line-height: 45px;
    margin-bottom: 30px;
}
.cta-desc p{
    color:#f9f9f9;
}
/* Call To action #5 */
.cta-5 {
    padding: 40px 0px;
}

.cta-5 .cta-2 {
    padding: 0
}

/* Call To action #6 */
.cta-6 {
    padding-top: 134px;
    padding-bottom: 134px;
    overflow: inherit
}

.cta-6 h2 {
    color: #fff;
    
    font-size: 39px;
    font-weight: 700;
    line-height: 42px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.cta-6 p {
    color: #f9f9f9;
    font-size: 17px;
    font-weight: 600;
    line-height: 45px;
}

.cta-6 .cta-img {
    position: absolute;
    right: 0;
    top: 70px;
}
.widgets-contact {
    background-color: #1D5787;
    padding-top: 40px;
    padding-bottom: 40px;
}

.widgets-contact p {
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 0;
}
.widgets-contact .widget{
    margin-top:0;
}
.widgets-contact .widget-contact-icon {
    margin-right: 20px;
    margin-left: 20px;
    float:left;
}

.widgets-contact .widget-contact-icon i {
    font-size: 40px;
    color: #f9f9f9
}

.widgets-contact .widget-contact-icon:after {
    content: "";
    width: 2px;
    height: 22px;
    margin-left: 20px;
    background-color: #f5f5f5;
    display: inline-block
}

.widgets-contact .widget-contact-info p:last-child {
    color: #fff;
    
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    
}
.this-ny{
    width: 68%;
    margin-left: auto;
}
.widgets-contact .widget {
    padding-left: 20px;
    border-left: 2px solid #fafafa;
}

.widgets-contact .widget:first-child {
    border-left: none
}

.widgets-contact.bg-theme {
    background-color: #662d91;
    background-image: linear-gradient(to left bottom, #662d91, #6b3092, #703393, #743795, #793a96, #793a96, #793a96, #793a96, #743795, #703393, #6b3092, #662d91);
}

.widgets-contact.bg-theme .widget-contact-icon:after {
    background-color: #fff;
}

.widgets-contact.bg-theme .widget-contact-icon i {
    color: #fff
}

.widgets-contact.bg-theme .widget-contact-info p:last-child {
    color: #1f1f1f;
}
.widget-contact-info p a{
    color:#fff;
}
.dark #copyrights {
    padding: 20px 0;
    background-color: #ededed;
    font-size: 16px;
    line-height: 1.8;
    color: #000;
}
#copyrights {
    padding: 20px 0;
    background-color: #662d91;
    font-size: 16px;
    line-height: 1.8;
    color:#fefefe;
}

#copyrights a{
    color:#000;
}

#copyrights i.footer-icon {
    position: relative;
    top: 1px;
    font-size: 14px;
    width: 14px;
    text-align: center;
    margin-right: 3px;
}

.copyright-links a {
    display: inline-block;
    margin: 0 3px;
    color: #fefefe;
    border-bottom: 1px dotted #444;
}

.copyright-links a:hover {
    color: #fefefe;
    border-bottom: 1px solid #666;
}

.copyrights-menu { margin-bottom: 10px; }

.copyrights-menu a {
    font-size: 16px;
    margin: 0 10px;
    border-bottom: 0 !important;
}

#copyrights .col_half { margin-bottom: 0 !important; }

#copyrights a:first-child { margin-left: 0; }

#copyrights .tright a:last-child { margin-right: 0; }

.footer-logo {
    display: block;
}

.nk-btn.nk-btn-light.nk-btn-outline{
    border-color: #fff;
    background-color: transparet;
    color:#fff !important;
}
.nk-btn.nk-btn-light.nk-btn-outline:hover{
    background-color: #fff;
    color:#1D5787 !important;
}
.nk-btn.nk-btn-light.nk-btn-filled{
    background-color: #fff;
    color:#1D5787 !important;
    border-color: #fff;
}